body {
	margin: 10px 0 0 0; padding: 0px;
	background-color: #eee;
	background-image: url(../gfx/solnedgang.jpg);
	background-size: 100%;
  background-attachment: fixed;
}
td, p, div {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
h1, h2 {font-size:20px;}
h3 {font-size:15px; margin: 0px;}
a, a:visited, a:active {color: #222; text-decoration: underline;}
a:hover {color: Red;}
form, .breadcrumb {
	margin: 0px; padding: 0px;pocaguestbook14
}

#ytter {	
  margin: auto;
  max-width: 970px;
  padding: 8px;
  background-color: rgba(255, 255, 255, 0.6);
}
#ramme {
  padding: 10px;
	background-color: #fff;
}
#topp {
	max-width: 950px;
  height: 120px;
  background-image: url(../gfx/header.jpg);
  margin-bottom: 2px;
}

#side {
  padding: 6px 0 0 0;
}


#innhold {
  float: right; 
  width: 700px;
  min-height: 500px;
  margin-right: 10px;
}

#bokser {
  float: left;
  width: 220px;
}
#bokser form {
  margin: 0 0 10px 0;
}
#bokser input {
  width: 216px;
  text-indent: 6px;
  border: #0069B3 2px solid;
  padding: 5px 0 5px 0;
 	background-color: transparent;  
}
#bokser h2 {
  font-size: 13px;
  margin-bottom: 6px;
}
#hoy2, #hoy3, #hoy4, #hoy5 {
  /*-moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-border-radius: 5px;*/
  border: #ccc 2px solid;  
  margin-bottom: 10px;
  padding: 0 8px 0 8px;
}


#bunn {   
	margin: auto;
  max-width: 986px;
}
#bunn div {
  padding: 5px;
  margin-top: 10px;
  background-color: rgba(255, 255, 255, 0.2);
  line-height: 20px;
	font-size: 12px; color: #ddd;
	text-align: center;	
}
#bunn a, #bunn a:visited {
	font-size: 12px; color: #ddd;
	text-decoration: none;	
}
#bunn a:hover {
	color: #fb0;
	text-decoration: underline;
}

br.cb {
   clear: both;
   font-size: 0px;
}

